.mod-newsflash-adv .item .item_content i[class*="linearicons"] {
  background: #fe7012;
  color: white;
  font-size: 40px;
  display: inline-block;
  line-height: 100px;
  width: 100px;
  margin: 0 0 20px;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.mod-newsflash-adv .item .item_content i[class*="linearicons"].pull-left {
  margin: 0 23px 20px 0;
}
.mod-newsflash-adv[class*=left_content] .item {
  margin-bottom: 26px;
}
.mod-newsflash-adv[class*=left_content] .item .item_content {
  text-align: left;
}
.mod-newsflash-adv[class*=left_content] .item .item_content .item_title {
  color: #fe7012;
  margin-bottom: 10px;
}
.mod-newsflash-adv[class*=left_content] .mod-newsflash-adv_custom-link .linearicons-chevron-right:before {
  float: right;
  font-size: 10px;
  line-height: 24px;
  margin: 0 0 0 6px;
  position: relative;
  top: -1px;
}
.mod-newsflash-adv.custom .item {
  margin-bottom: 13px;
}
.mod-newsflash-adv.custom .item .item_img {
  overflow: hidden;
}
.mod-newsflash-adv.custom .item .item_img .image_content {
  background: rgba(34, 41, 49, 0.9);
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 100%;
  width: 100%;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.mod-newsflash-adv.custom .item .item_img .image_content:before {
  content: "";
  display: inline-block;
  height: 100%;
  overflow: hidden;
  vertical-align: middle;
  width: 0;
}
.mod-newsflash-adv.custom .item .item_img .image_content > div {
  font-size: 15px;
  line-height: 24px;
  color: white;
  display: inline-block;
  max-width: 79%;
  vertical-align: bottom;
  text-align: left;
  padding-bottom: 31px;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  padding-top: 50%;
}
.mod-newsflash-adv.custom .item .item_img .image_content > div .readmore {
  font-weight: 600;
  font-size: 14px;
  font-family: 'Hind', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
  margin-top: 50%;
}
.mod-newsflash-adv.custom .item .item_img .image_content > div .readmore:hover {
  color: white;
}
.mod-newsflash-adv.custom .item .item_img:hover .image_content {
  top: 0%;
}
.mod-newsflash-adv.custom .item .item_img:hover .image_content > div {
  padding-top: 0%;
}
.mod-newsflash-adv.custom .item .item_img:hover .image_content > div .readmore {
  margin: 0%;
}
.mod-newsflash-adv.custom .item .item_content {
  text-align: left;
}
.mod-newsflash-adv.custom .item .item_content [class*="linearicons"] {
  background: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #fe7012;
  font-size: 54px;
  float: left;
  line-height: 54px;
  margin: 9px 18px 0 -9px;
  width: auto;
}
.mod-newsflash-adv.custom .item .item_content .item_title {
  max-width: 240px;
  overflow: hidden;
}
.mod-newsflash-adv.type1 {
  padding-top: 21px;
}
.mod-newsflash-adv.type1 .row {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
}
.mod-newsflash-adv.type1 .row .item {
  margin: 0;
  padding-right: 0;
  padding-left: 0;
}
.mod-newsflash-adv.type1 .row .item .item_img {
  margin: 0;
  overflow: hidden;
  position: relative;
}
.mod-newsflash-adv.type1 .row .item .item_img .image_content {
  background: rgba(34, 41, 49, 0.9);
  color: white;
  position: absolute;
  left: 0;
  top: 100%;
  right: 0;
  height: 100%;
  padding: 40px 32px 34px;
  font-size: 15px;
  line-height: 24px;
  -moz-box-align: stretch;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-pack: center;
  align-items: stretch;
  display: flex;
  flex-flow: column nowrap;
  place-content: center space-between;
  z-index: 2;
  overflow: hidden;
  text-align: left;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
.mod-newsflash-adv.type1 .row .item .item_img .image_content .top_content {
  justify-content: flex-start;
  order: 1;
}
.mod-newsflash-adv.type1 .row .item .item_img .image_content .top_content *[class*=heading-style] {
  color: white;
  margin-bottom: 2px;
}
.mod-newsflash-adv.type1 .row .item .item_img .image_content .top_content *[class*=heading-style] a {
  color: white;
}
.mod-newsflash-adv.type1 .row .item .item_img .image_content .top_content *[class*=heading-style] a:hover {
  color: rgba(255, 255, 255, 0.5);
}
.mod-newsflash-adv.type1 .row .item .item_img .image_content .bottom_content {
  -moz-box-align: stretch;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-pack: center;
  align-items: stretch;
  flex-flow: column nowrap;
  margin-bottom: 0;
  order: 2;
  place-content: center;
}
.mod-newsflash-adv.type1 .row .item .item_img:hover .image_content {
  top: 0;
}
.mod-newsflash-adv.type1 .row .item .figcaption {
  font: 600 14px/20px 'Hind', sans-serif;
  background: #fe7012;
  color: white;
  display: inline-block;
  letter-spacing: 0.7px;
  margin-bottom: 12px;
  padding: 4px 7px 2px 8px;
  text-transform: uppercase;
}
.mod-newsflash-adv.type1 .row .item p {
  margin: 0 0 18px;
}
.mod-newsflash-adv.type1 .row .item .readmore {
  display: inline-block;
}
.mod-newsflash-adv.type1 .row .item .readmore[class*=linearicons] {
  font: 600 14px/20px 'Hind', sans-serif !important;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.mod-newsflash-adv.type1 .row .item .readmore[class*=linearicons]:before {
  font-family: 'Linearicons';
  float: right;
  font-size: 10px;
  font-weight: 400;
  color: white;
  margin-left: 8px;
  position: relative;
  top: -1px;
}
.mod-newsflash-adv.type1 .row .item .readmore:hover {
  color: white;
}
.mod-newsflash-adv.type2 .item .item_content {
  overflow: hidden;
  position: relative;
}
.mod-newsflash-adv.type2 .item .item_content .block {
  background: #fe7012;
  color: white;
  padding: 26px 32px 28px;
  text-align: left;
  font-size: 13px;
  line-height: 21px;
  text-transform: uppercase;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.mod-newsflash-adv.type2 .item .item_content .block [class*="linearicons"] {
  color: white;
  font-size: 44px;
  float: left;
  line-height: 44px;
  margin: 2px 15px 0 0;
  width: inherit;
  background: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.mod-newsflash-adv.type2 .item .item_content .block .item_title {
  margin-bottom: -3px;
}
.mod-newsflash-adv.type2 .item .item_content .block.block2 {
  background: #222931;
  position: absolute;
  left: 0;
  bottom: 100%;
  right: 0;
}
.mod-newsflash-adv.type2 .item .item_content .block.block2 [class*="linearicons"] {
  color: #fe7012;
}
.mod-newsflash-adv.type2 .item .item_content:hover .block2 {
  bottom: 0;
}
.mod-newsflash-adv.blog {
  padding-top: 10px;
}
.mod-newsflash-adv.blog .item_img {
  position: relative;
}
.mod-newsflash-adv.blog .item_img figcaption {
  font: 600 14px/20px 'Hind', sans-serif;
  position: absolute;
  left: 13px;
  top: 13px;
  background: #fe7012;
  color: white;
  letter-spacing: 0.7px;
  padding: 4px 7px 2px 8px;
  text-transform: uppercase;
}
.mod-newsflash-adv.blog .item_title {
  color: #222931;
  margin-bottom: 0px;
  text-transform: none;
}
.mod-newsflash-adv.blog .item_title a {
  color: #222931;
}
.mod-newsflash-adv.blog .item_title a:hover {
  color: #fe7012;
}
.mod-newsflash-adv__info .pretext {
  margin-bottom: 15px;
}
.mod-newsflash-adv__info .item {
  margin-bottom: 4px;
}
.mod-newsflash-adv__info .item .item_content * {
  display: inline-block;
}
.mod-newsflash-adv__info .item .item_content i[class*="linearicons"] {
  background: transparent;
  color: #222931;
  font-size: 14px;
  width: inherit;
  line-height: 24px;
}
.mod-newsflash-adv__info .item .item_content i[class*="linearicons"].pull-left {
  margin: 2px 11px 0 0;
}
.mod-newsflash-adv__info .item .item_title {
  font: 15px/24px 'Open Sans', sans-serif;
  margin: 0;
  text-transform: none;
}
.mod-newsflash-adv__.counters .item {
  margin-bottom: 30px;
}
.mod-newsflash-adv__.counters .item .item_content [class*="linearicons"] {
  color: #222931;
  font-size: 44px;
  line-height: 44px;
  margin: 1px 22px 12px 0;
  background: transparent;
  float: left;
  width: inherit;
  margin: 0 23px 20px 0;
  text-align: left;
  -webkit-border-radius: 0%;
  -moz-border-radius: 0%;
  border-radius: 0%;
}
.mod-newsflash-adv__.counters .introtext {
  display: block;
  font: 600 14px/20px 'Hind', sans-serif;
  letter-spacing: 1px;
  margin-bottom: 24px;
}
.mod-newsflash-adv__.counters .item_content {
  color: #222931;
  margin-bottom: 0px;
  text-transform: uppercase;
}
.mod-newsflash-adv__.counters .counter {
  display: block;
  float: none;
  font: 600 34px/34px 'Hind', sans-serif;
  margin: 0 0 -3px;
  border: none;
  color: #fe7012;
  background: transparent;
  padding: 0;
}
.mod-newsflash-adv__.counters .item_title {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #fe7012;
}
.mod-newsflash-adv__.counters [class*="heading-style-"] {
  color: #fe7012;
}
.mod-newsflash-adv__pricing_simple .item .item_content {
  text-align: center;
  padding: 30px 20px;
  border: 1px solid #fe7012;
}
.mod-newsflash-adv__pricing_simple .item .item_content ul {
  padding: 10px 0;
}
.mod-newsflash-adv__pricing_simple .item .item_content ul li {
  font-size: 24px;
  line-height: 26px;
}
.mod-newsflash-adv__pricing_simple .item .item_content ul li:before {
  display: none;
}
.mod-newsflash-adv__pricing_simple .item .item_content ul li + li {
  margin-top: 0;
}
.mod-newsflash-adv__pricing_simple .item .item_content .item_title {
  color: #fe7012;
  margin-bottom: 0;
  text-transform: uppercase;
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content {
  background: #374046;
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content .btn:hover {
  background: #fe7012;
}
.mod-newsflash-adv__pricing_simple .price {
  font-size: 40px;
  line-height: 50px;
  padding: 15px 0;
}
.mod-newsflash-adv__pricing_simple .price span {
  font-size: 36px;
  line-height: 48px;
  vertical-align: bottom;
}
.mod-newsflash-adv__pricing_detailed .item {
  position: relative;
}
.mod-newsflash-adv__pricing_detailed .item .item_title {
  color: #fe7012;
  margin-bottom: 11px;
  text-transform: uppercase;
}
.mod-newsflash-adv__pricing_detailed .item .price {
  border-top: 1px solid #222931;
  border-bottom: 1px solid #222931;
  font-size: 40px;
  line-height: 50px;
  padding: 15px 0;
}
.mod-newsflash-adv__pricing_detailed .item .price span {
  font-size: 36px;
  line-height: 48px;
  vertical-align: bottom;
}
.mod-newsflash-adv__pricing_detailed .item .item_content {
  text-align: center;
  padding: 30px 20px;
  border: 1px solid #fe7012;
}
.mod-newsflash-adv__pricing_detailed .item .item_content ul {
  margin-bottom: 14px;
  padding: 18px 0 11px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content ul li {
  font-size: 16px;
  line-height: 30px;
}
.mod-newsflash-adv__pricing_detailed .item .item_content ul li:before {
  display: none;
}
.mod-newsflash-adv__pricing_detailed .item .item_content ul li + li {
  margin-top: 0;
}
@media (max-width: 1199px) {
  .mod-newsflash-adv__pricing_detailed .item .item_content {
    padding: 30px 8px;
  }
}
@media (max-width: 992px) {
  .mod-newsflash-adv__pricing_detailed .item .item_content .item_title {
    font-size: 18px;
    line-height: 24px;
  }
  .mod-newsflash-adv__pricing_detailed .item .item_content .btn {
    padding: 8px 16px;
    font-size: 14px;
  }
}
.mod-newsflash-adv__team .item {
  margin-bottom: 58px;
}
.mod-newsflash-adv__team .item .item_img {
  margin-bottom: 4px;
}
.mod-newsflash-adv__team .item .item_title {
  display: inline-block;
  margin-bottom: 14px;
}
.mod-newsflash-adv_custom-link {
  margin-bottom: 48px;
}
.mod-newsflash-adv_custom-link *[class*=linearicons] {
  padding: 14px 18px 12px 30px;
  padding: 14px 28px 12px;
}
.mod-newsflash-adv_custom-link *[class*=linearicons]:before {
  position: relative;
  top: -1px;
}